.section__column {
  display: flex;
  flex-direction: row;
  justify-content: space-between;

  padding: 120px;
}

.column {
  width: 50%;
}

.column.ads {
  text-align: center;
}

@media screen and (max-width: 960px) {
  .section__column {
    padding: 32px;
  }

  .column {
    width: 100%;

    text-align: center;
  }
}